# ================== General ==================
Id: Automattic.Wordpress
Publisher: Automattic
Name: Wordpress
Author: Automattic
Description: A control panel for all your WordPress sites.
AppMoniker: wordpress
Tags: admin, electron, wordpress, blog, editor

# ================== License ==================
Homepage: https://apps.wordpress.com/desktop/
License: GPLv2
LicenseUrl: https://raw.githubusercontent.com/Automattic/wp-desktop/develop/LICENSE.md

# ================= Installer =================
MinOSVersion: 10.0.0.0
#Channel: stable                # Channel is not supported in this preview (5/24/2020)
Version: 6.0.2

InstallerType: nullsoft
Installers:
  - Arch: x86
    Url: https://github.com/Automattic/wp-desktop/releases/download/v6.0.2/wordpress.com-win32-setup-6.0.2.exe
    Sha256: 6BD7BF3210D13AAF4FAF6E9E1B303AE50C3BC72188EAC7C5C0F87680EFC0F11A
    Scope: machine
    
# ManifestVersion: 0.1.0
